﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute(),  _
     Global.Microsoft.VisualBasic.HideModuleNameAttribute()>  _
    Friend Module Resources
        
        Private resourceMan As Global.System.Resources.ResourceManager
        
        Private resourceCulture As Global.System.Globalization.CultureInfo
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("BOStockTake.Resources", GetType(Resources).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Applying stock count - Retrieving current system period.
        '''</summary>
        Friend ReadOnly Property ApplyGetSysPeriods() As String
            Get
                Return ResourceManager.GetString("ApplyGetSysPeriods", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Applying stock count - Applying count and saving.
        '''</summary>
        Friend ReadOnly Property ApplySaving() As String
            Get
                Return ResourceManager.GetString("ApplySaving", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Building count - Retrieving cycle items.
        '''</summary>
        Friend ReadOnly Property BuildGetCycle() As String
            Get
                Return ResourceManager.GetString("BuildGetCycle", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Building count - Retrieving negative stock items.
        '''</summary>
        Friend ReadOnly Property BuildGetNegative() As String
            Get
                Return ResourceManager.GetString("BuildGetNegative", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Building count - Retrieving parked sale items.
        '''</summary>
        Friend ReadOnly Property BuildGetParkedSales() As String
            Get
                Return ResourceManager.GetString("BuildGetParkedSales", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Building count - Retrieving refunded items.
        '''</summary>
        Friend ReadOnly Property BuildGetRefunds() As String
            Get
                Return ResourceManager.GetString("BuildGetRefunds", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Building count - Retrieving top stock loss items.
        '''</summary>
        Friend ReadOnly Property BuildGetStockLoss() As String
            Get
                Return ResourceManager.GetString("BuildGetStockLoss", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Building count - Saving build.
        '''</summary>
        Friend ReadOnly Property BuildSaving() As String
            Get
                Return ResourceManager.GetString("BuildSaving", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pic External Count - Retrieving HHT details.
        '''</summary>
        Friend ReadOnly Property ExtGetHhtDetails() As String
            Get
                Return ResourceManager.GetString("ExtGetHhtDetails", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pic External Count - Retrieving parameters.
        '''</summary>
        Friend ReadOnly Property ExtGetParameters() As String
            Get
                Return ResourceManager.GetString("ExtGetParameters", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pic External Count - Retrieving any related items.
        '''</summary>
        Friend ReadOnly Property ExtGetRelatedItems() As String
            Get
                Return ResourceManager.GetString("ExtGetRelatedItems", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pic External Count - Retrieving required stock sample.
        '''</summary>
        Friend ReadOnly Property ExtGetSample() As String
            Get
                Return ResourceManager.GetString("ExtGetSample", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pic External Count - Retrieving stock items.
        '''</summary>
        Friend ReadOnly Property ExtGetStockItems() As String
            Get
                Return ResourceManager.GetString("ExtGetStockItems", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Pic External Count - Saving sample items.
        '''</summary>
        Friend ReadOnly Property ExtSaving() As String
            Get
                Return ResourceManager.GetString("ExtSaving", resourceCulture)
            End Get
        End Property
    End Module
End Namespace
